<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#be1f24</color>
    <color name="colorPrimaryDark">#980f14</color>
    <color name="white">#ffffff</color>
    <color name="colorAccent">#be1f24</color>
    <color name="black">#000000</color>

    <color name="medium_grey">#9E9E9E</color>
    <color name="dark_grey">#616161</color>

    <color name="text_title">#333333</color>
    <color name="text_subtitle">#666666</color>


    <color name="green">#006600</color>
    <color name="red">#b30000</color>

    <color name="light_green">#50d2c2</color>
    <color name="light_orange">#ee8f6e</color>
    <color name="light_pink">#ff3366</color>
    <color name="light_grey">#e4e5e5</color>

    <color name="blue">#00c9c7</color>
    <color name="dark_blue">#00a3a1</color>

</resources>
